.cmp-cookie-stmt {
  width: 100%;
  background: #4f2c1d;
  border-top: 1px solid #fff;
  padding: 20px 0;
  color: #fff;
  font-weight: 600;
  position: fixed;
  bottom: 0;
  z-index: 999;
  display: none;
}
.cmp-cookie-stmt.show {
  display: block;
  animation-name: cookie-stmt__fade-in-up;
  animation-duration: 1s;
  animation-delay: 2s;
  animation-iteration-count: 1;
  animation-fill-mode: backwards;
  animation-direction: normal;
}
.cmp-cookie-stmt.hide {
  display: none;
}
.cmp-cookie-stmt .cmp-cookie-stmt__container {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
}
.cmp-cookie-stmt .cmp-cookie-stmt__container p {
  margin: 0 20px 0 0;
  padding: 0;
  line-height: 1.2;
  flex: 1 1 auto;
  display: block;
}
.cmp-cookie-stmt button.cmp-cookie-stmt__accept-action {
  padding: 8px 40px;
  background-color: #4f2c1d;
  color: #fff;
  border: 1px solid #fff;
  vertical-align: middle;
  transition: all 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}
.cmp-cookie-stmt button.cmp-cookie-stmt__accept-action .cmp-cookie-stmt__accept-action-icon {
  display: inline;
  vertical-align: middle;
}
.cmp-cookie-stmt button.cmp-cookie-stmt__accept-action:hover {
  background: #FFF;
  color: #000;
}
.cmp-cookie-stmt button.cmp-cookie-stmt__accept-action:focus {
  outline: 3px solid #fff;
}
.cmp-cookie-stmt p a {
  text-decoration: underline;
}
@keyframes cookie-stmt__fade-in-up {
  0% {
    opacity: 0;
    margin-bottom: -100px;
    display: none;
  }
  1% {
    display: block;
    margin-bottom: -100px;
    opacity: 0;
  }
  100% {
    opacity: 1;
    margin-bottom: 0px;
  }
}
@media (max-width: 480px) {
  .cmp-cookie-stmt .cmp-cookie-stmt__container {
    flex-direction: column;
  }
  .cmp-cookie-stmt button.cmp-cookie-stmt__accept-action {
    padding: 8px 20px;
    margin: 10px 0 0 0;
  }
}
